form {
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: var(--large);
}

form *:focus {
	outline: 2px solid var(--accent);
}

form input,
form textarea,
form button {
	font: inherit;
	background-color: var(--secondaryBackground);
	color: inherit;
	border: var(--border);
	box-shadow: var(--shadow);
	border-radius: var(--large);
	padding: var(--small) var(--large)
}

form input {
	align-self: flex-start;
}

form textarea {
	align-self: stretch;
	resize: vertical;
	height: 10lh;
}

form button {
	align-self: flex-end;
	color: var(--secondary);
	backgroud: var(--secondayBackground);
}

form button:not(:disabled) {
	background: var(--accent);
	color: var(--background);
	opacity: 1;
	transition: opacity 0.25s ease;
}
